@charset "UTF-8";
.p-inner {
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.p-ttl {
	font-size: 38px;
	line-height: 1.47;
	margin-bottom: 32px;
	color: var(--color-blue);
	font-weight: bold;
	letter-spacing: 0.05em;
}
.p-ttlSub {
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 2px;
}
.p-ttlSub_main {
	display: block;
	background-color: var(--color-white);
	position: relative;
	z-index: 1;
	padding-right: 11px;
}
.p-ttlSub_main > img {
	display: block;
}
.p-ttlSub::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	height: 1px;
	background-color: var(--color-sky-blue);
	z-index: 0;
}
.p-ttlSub_main-blue {
	background-color: var(--color-light-blue);
}
.p-sect {
	padding-top: 105px;
	margin-top: -105px;
}
.contentsPartner {
	--color-text: #231815;
	--color-white: #fff;
	--color-black: #000;
	--color-blue: #1f5aae;
	--color-light-blue: #ecf2f5;
	--color-sky-blue: #8facd6;
	--color-gray-line: #d3d3d3;
	--font-gothic: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Noto Sans JP', 'Yu Gothic Medium', 'Meiryo', sans-serif;
	--font-zenkaku: "Zen Kaku Gothic New", sans-serif;
	--font-mincho: "Noto Serif JP", serif;
	background: var(--color-white);
	color: var(--color-text);
	font-family: var(--font-zenkaku);
	font-size: 16px;
	line-height: 1.75;
	overflow-wrap: break-word;
	font-weight: 500;
}
.ptrAbout {
	padding-top: 30px;
	margin-bottom: 55px;
}
.ptrAbout_inner {}
.ptrAbout_areaTxt {
	width: 496px;
}
.ptrAbout_subTitle {
	margin-bottom: 10px;
}
.ptrAbout_subTitle > img {
	display: block;
}
.ptrAbout_title {
	margin-bottom: 12px;
	letter-spacing: 0.08em;
}
.ptrAbout_text {
	letter-spacing: 0.04em;
}
.ptrAbout_areaImg {
	max-width: 660px;
	margin-left: auto;
	position: relative;
	margin-top: -268px;
}
.ptrAbout_map {}
.ptrAbout_map > img {
	display: block;
}
.ptrIndustry {
	margin-bottom: 80px;
}
.ptrIndustry_contents {}
.ptrIndustry_contents_inner {}
.ptrIndustry_subTitle {}
.ptrIndustry_title {}
.ptrIndustry_cells {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 35px;
	row-gap: 35px;
}
.ptrIndustry_cell {
	background-color: var(--color-light-blue);
	border-radius: 9px;
	padding: 20px 20px 26px;
}
.ptrIndustry_cell_inner {
	max-width: 247px;
	margin: 0 auto;
}
.ptrIndustry_headline {
	display: flex;
	align-items: center;
	color: var(--color-blue);
	font-size: 24px;
	font-weight: bold;
	column-gap: 2px;
	margin-bottom: 4px;
	line-height: 1.4;
}
.ptrIndustry_headline > img {
	display: block;
}
.ptrIndustry_image {
	overflow: hidden;
	border-radius: 9px;
	margin-bottom: 12px;
}
.ptrIndustry_image > img {
	display: block;
}
.ptrIndustry_list {
	list-style: none;
	line-height: 1.38;
	font-size: 16px;
}
.ptrIndustry_list > li {
	position: relative;
	padding-left: 17px;
	font-feature-settings: 'halt' on;
	letter-spacing: -0.08em;
}
.ptrIndustry_list > li > img {
	display: block;
	position: absolute;
	width: 16px;
	top: 0.69em;
	left: 0;
	transform: translateY(-50%);
}
.ptrMerit {
	margin-bottom: 81px;
}
.ptrMerit_contents {
	background-color: var(--color-light-blue);
	padding-top: 80px;
	padding-bottom: 80px;
}
.ptrMerit_contents_inner {}
.ptrMerit_subTitle {}
.ptrMerit_title {
	margin-bottom: 40px;
}
.ptrMerit_cells {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 35px;
	margin-bottom: 57px;
}
.ptrMerit_cell {
	position: relative;
}
.ptrMerit_number {
	position: absolute;
	top: -12px;
	left: -10px;
	width: 75px;
	z-index: 1;
}
.ptrMerit_number > img {
	display: block;
}
.ptrMerit_image {
	overflow: hidden;
	border-radius: 8px;
}
.ptrMerit_image > img {
	display: block;
}
.ptrMerit_text {
	display: flex;
	flex-direction: column;
	line-height: 1.7;
	align-items: flex-end;
	position: absolute;
	border: 48px;
	font-size: 16px;
	font-weight: bold;
	color: var(--color-blue);
	row-gap: 3px;
	right: -10px;
	bottom: -10px;
}
.ptrMerit_text_parts {
	display: block;
	background-color: var(--color-white);
	border-radius: 4px;
	padding: 0 11px;
}
.ptrVideo {}
.ptrVideo_areaTtl {
	display: flex;
	align-items: flex-end;
	column-gap: 21px;
	margin-bottom: 25px;
}
.ptrVideo_title {
	margin-bottom: 0;
	line-height: 1;
}
.ptrVideo_subTtl {}
.ptrVideo_subTtl > img {
	display: block;
}
.ptrVideo_movie {
	position: relative;
	padding-bottom: 56.7%;
}
.ptrVideo_movie > iframe {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
	object-fit: cover;
}
.ptrFlow {
	margin-bottom: 90px;
}
.ptrFlow_contents {}
.ptrFlow_contents_inner {}
.ptrFlow_subTitle {}
.ptrFlow_title {
	margin-bottom: 44px;
}
.ptrFlow_cells {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 30px;
}
.ptrFlow_cell {
	background-color: var(--color-light-blue);
	border-radius: 9px;
	position: relative;
	padding: 35px 20px 20px;
}
.ptrFlow_number {
	position: absolute;
	width: 62px;
	top: -12px;
	left: -10px;
}
.ptrFlow_number > img {
	display: block;
}
.ptrFlow_cell_inner {}
.ptrFlow_image {
	margin-bottom: 22px;
}
.ptrFlow_image > img {
	display: block;
	margin: 0 auto;
}
.ptrFlow_areaTxt {}
.ptrFlow_headline {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	color: var(--color-blue);
	margin-bottom: 14px;
}
.ptrFlow_text {
	font-size: 14px;
	line-height: 1.71;
	letter-spacing: -0.03em;
}
.ptrTrans {}
.ptrTrans_contents {}
.ptrTrans_contents_inner {}
.ptrTrans_areaTtl {
	display: flex;
	align-items: self-end;
	column-gap: 2px;
}
.ptrTrans_subTtl {}
.ptrTrans_subTtl > img {
	display: block;
}
.ptrTrans_title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	color: var(--color-blue);
	padding-bottom: 0px;
}
.ptrTrans_box {
	border: 2px solid var(--color-blue);
	padding: 38px 5px;
	position: relative;
}
.ptrTrans_cells {
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
}
.ptrTrans_cell {
	position: relative;
}
.ptrTrans_cell::after {
	content: "";
	display: block;
	position: absolute;
	top: 25px;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	height: 2px;
	background-color: var( --color-blue);
}
.ptrTrans_cell:first-child::after {
	left: 50%;
}
.ptrTrans_cell:last-child::after {
	width: 50%;
}
.ptrTrans_cell_inner {
	max-width: 160px;
	margin: 0 auto;
}
.ptrTrans_number {
	width: 50px;
	margin: 0 auto 17px;
	position: relative;
}
.ptrTrans_number > img {
	display: block;
	position: relative;
	z-index: 2;
}
.ptrTrans_text {
	font-size: 16px;
	line-height: 1.25;
	font-weight: bold;
	min-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.ptrNav {
	margin: 50px auto 0;
}
.ptrNav_inner {}
.ptrNav_link {
	max-width: 380px;
	margin: 50px auto 0;
}
.ptrNav_link > a {
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 90px;
	background-color: var(--color-blue);
	color: var(--color-white);
	font-size: 20px;
	font-weight: bold;
	position: relative;
	border-radius: 45px;
	box-sizing: border-box;
	padding: 10px 50px;
	transition-duration: .3s;
	transition-property: opacity;
	letter-spacing: 0.04em;
}
.ptrNav_link_icon {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 30px;
}
.ptrNav_link_icon > img {
	display: block;
}
.ptrIndustry_subTitle_main {}
.ptrIndustry_subTitle_main > img {}
.ptrMerit_subTitle_main {}
.ptrMerit_subTitle_main > img {}
.ptrFlow_subTitle_main {}
.ptrFlow_subTitle_main > img {}
.header {
	font-family: var(--font-gothic);
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	background-color: var(--color-white);
	z-index: 100;
}
.header_inner {
	max-width: 1031px;
}
.header_cols {
	display: flex;
	max-width: 1026px;
	column-gap: 10px;
}
.header_col {}
.header_col-title {}
.header_title {
	font-size: 30px;
	line-height: 40px;
	height: 100%;
	display: flex;
	align-items: center;
	font-weight: 600;
	white-space: nowrap;
}
.header_col-nav {
	width: calc(100% - 340px);
	margin-left: auto;
}
.header_list {
	list-style: none;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	max-width: 680px;
	margin-left: auto;
}
.header_list > li {}
.header_list_item {
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	position: relative;
	min-height: 105px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.header_list_item::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 68px;
	background-color: var(--color-gray-line);
	transform: translateY(-50%);
}
.header_list_item-contact::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 68px;
	background-color: var(--color-gray-line);
	transform: translateY(-50%);
}
.header_list_text {
	display: block;
}
.header_list_icon {
	display: block;
	width: 18px;
	margin-top: 11px;
}
.header_list_icon > img {
	display: block;
}
.header_list_item-contact {
	padding-top: 19px;
}
.header_list_image {
	width: 38px;
	margin-bottom: 5px;
}
.header_list_image > img {
	display: block;
}
.header_list_item-normal {
	padding-top: 13px;
}
.headerWrap {
	height: 105px;
	margin-bottom: 19px;
}
.mainVis {
	position: relative;
	min-height: 620px;
	box-sizing: border-box;
	padding-top: 137px;
	margin-bottom: 52px;
}
.mainVis_image {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ced8e2;
}
.mainVis_image > img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mainVis_inner {
	max-width: 1003px;
}
.mainVis_title {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-end;
	font-family: var(--font-mincho);
	font-weight: 900;
	color: var(--color-blue);
	row-gap: 16px;
}
.mainVis_title_line {
	background-color: var(--color-white);
	border: 2px solid var(--color-blue);
	border-radius: 6px;
	display: flex;
	align-items: center;
	font-size: 62px;
	line-height: 84px;
	padding: 0 22px;
	box-shadow: 3px 3px currentColor;
}
.mainVis_title_line-normal {
	font-size: 46px;
	line-height: 70px;
	padding-right: 7px;
	padding-left: 17px;
}
.mainVis_title_line-large {}
.mainVis_msg {
	position: relative;
	z-index: 1;
	color: var(--color-blue);
	text-align: right;
	font-size: 22px;
	font-weight: bold;
	margin-top: 30px;
	letter-spacing: 0.01em;
	text-shadow: 0 0 10px var(--color-white), 0 0 10px var(--color-white), 0 0 10px var(--color-white), 0 0 10px var(--color-white), 0 0 10px var(--color-white), 0 0 10px var(--color-white);
}
.contents {
	overflow: hidden;
	padding-bottom: 80px;
}
.mainVis_msg_dot {}
@media screen and (min-width:1000px) and (hover:hover) {
	.header_list_item:hover {
		color: var(--color-blue);
	}
	.ptrNav_link > a:hover {
		opacity: 0.8;
	}
}
@media screen and (max-width: 640px) {
	.p-ttl {
		font-size: 24px;
		margin-bottom: 13px;
	}
	.p-ttlSub {}
	.p-ttlSub_main {
		padding-right: 7px;
	}
	.p-ttlSub_main > img {}
	.p-ttlSub::after {}
	.p-ttlSub_main-blue {}
	.p-sect {
		padding-top: 0;
		margin-top: 0;
	}
	.ptrAbout {
		margin-bottom: 50px;
		padding-top: 0;
	}
	.ptrAbout_inner {}
	.ptrAbout_areaTxt {
		max-width: none;
		width: auto;
		margin-bottom: 16px;
	}
	.ptrAbout_subTitle {
		width: 38px;
		margin-bottom: 3px;
	}
	.ptrAbout_subTitle > img {}
	.ptrAbout_title {
		margin-bottom: 10px;
	}
	.ptrAbout_text {
		font-size: 14px;
		letter-spacing: 0.06em;
	}
	.ptrAbout_areaImg {
		margin-top: 0;
		max-width: 480px;
		margin: 0 auto;
	}
	.ptrAbout_map {}
	.ptrAbout_map > img {}
	.ptrIndustry {
		margin-bottom: 48px;
	}
	.ptrIndustry_contents {}
	.ptrIndustry_contents_inner {}
	.ptrIndustry_subTitle {}
	.ptrIndustry_title {}
	.ptrIndustry_cells {
		display: block;
		max-width: 420px;
		margin: 0 auto;
	}
	.ptrIndustry_cell {}
	.ptrIndustry_cell:nth-child(n+2) {
		margin-top: 12px;
	}
	.ptrIndustry_cell_inner {
		max-width: none;
	}
	.ptrIndustry_headline {}
	.ptrIndustry_headline > img {}
	.ptrIndustry_image {
		position: relative;
		padding-bottom: 47.95%;
	}
	.ptrIndustry_image > img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.ptrIndustry_list {
		font-size: 14px;
	}
	.ptrIndustry_list > li {}
	.ptrIndustry_list > li > img {}
	.ptrMerit {
		margin-bottom: 50px;
	}
	.ptrMerit_contents {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.ptrMerit_contents_inner {}
	.ptrMerit_subTitle {}
	.ptrMerit_title {
		margin-bottom: 30px;
	}
	.ptrMerit_cells {
		display: block;
		max-width: 420px;
		margin: 0 auto 55px;
	}
	.ptrMerit_cell {}
	.ptrMerit_cell:nth-child(n+2) {
		margin-top: 43px;
	}
	.ptrMerit_number {
		width: 55px;
	}
	.ptrMerit_number > img {}
	.ptrMerit_image {
		position: relative;
		padding-bottom: 60.06%;
	}
	.ptrMerit_image > img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		z-index: 0;
	}
	.ptrMerit_text {
		font-size: 14px;
	}
	.ptrMerit_text_parts {}
	.ptrVideo {}
	.ptrVideo_areaTtl {
		column-gap: 5px;
		margin-bottom: 14px;
	}
	.ptrVideo_title {}
	.ptrVideo_subTtl {
		width: 130px;
	}
	.ptrVideo_subTtl > img {}
	.ptrVideo_movie {}
	.ptrVideo_movie > iframe {}
	.ptrFlow {
		margin-bottom: 52px;
	}
	.ptrFlow_contents {}
	.ptrFlow_contents_inner {}
	.ptrFlow_subTitle {}
	.ptrFlow_title {
		margin-bottom: 40px;
	}
	.ptrFlow_cells {
		display: block;
		max-width: 420px;
		margin: 0 auto;
	}
	.ptrFlow_cell {
		padding: 20px 10px;
	}
	.ptrFlow_cell:nth-child(n+2) {
		margin-top: 30px;
	}
	.ptrFlow_number {}
	.ptrFlow_number > img {}
	.ptrFlow_cell_inner {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.ptrFlow_image {
		width: 108px;
		margin: 0;
	}
	.ptrFlow_image > img {}
	.ptrFlow_areaTxt {
		width: calc(100% - 128px);
	}
	.ptrFlow_headline {
		display: block;
		font-size: 18px;
		min-height: 0;
		margin-bottom: 5px;
		text-align: left;
	}
	.ptrFlow_text {}
	.ptrTrans {}
	.ptrTrans_contents {}
	.ptrTrans_contents_inner {}
	.ptrTrans_areaTtl {
		flex-direction: column-reverse;
		align-items: flex-start;
		column-gap: 0;
		row-gap: 8px;
	}
	.ptrTrans_subTtl {}
	.ptrTrans_subTtl > img {
		width: 312px;
	}
	.ptrTrans_title {
		font-size: 16px;
	}
	.ptrTrans_box {
		padding: 15px 19px;
	}
	.ptrTrans_cells {
		display: block;
	}
	.ptrTrans_cell {
		padding-bottom: 12px;
	}
	.ptrTrans_cell::after {
		width: 2px;
		height: 100%;
		left: 16px;
		top: 16px;
		transform: none;
	}
	.ptrTrans_cell:last-child {
		padding-bottom: 0;
	}
	.ptrTrans_cell:first-child::after {
		left: 16px;
	}
	.ptrTrans_cell:last-child::after {
		display: none;
	}
	.ptrTrans_cell_inner {
		max-width: none;
		display: flex;
		align-items: center;
		column-gap: 7px;
	}
	.ptrTrans_number {
		margin: 0;
		width: 32px;
		height: 32px;
		min-width: 32px;
	}
	.ptrTrans_number > img {}
	.ptrTrans_text {
		text-align: left;
	}
	.ptrNav {
		max-width: none;
	}
	.ptrNav_inner {}
	.ptrNav_link {}
	.ptrNav_link > a {
		font-size: 18px;
		min-height: 60px;
		padding: 10px 45px;
	}
	.ptrNav_link_icon {
		right: 18px;
		width: 20px;
	}
	.ptrNav_link_icon > img {}
	.ptrIndustry_subTitle_main {}
	.ptrIndustry_subTitle_main > img {
		width: 62px;
	}
	.ptrMerit_subTitle_main {}
	.ptrMerit_subTitle_main > img {}
	.ptrFlow_subTitle_main {}
	.ptrFlow_subTitle_main > img {}
	.header {
		position: static;
		padding-top: 27px;
		margin-bottom: 23px;
	}
	.header_inner {}
	.header_cols {
		display: block;
	}
	.header_col {
		width: auto;
		max-width: none;
	}
	.header_col-title {
		margin-bottom: 18px;
	}
	.header_title {
		font-size: 22px;
		line-height: 30px;
	}
	.header_col-nav {}
	.header_list {
		grid-template-columns: repeat(2, 1fr);
	}
	.header_list > li {
		border: 1px solid var(--color-gray-line);
		border-left: none;
		border-top: none;
	}
	.header_list > li:nth-child(2n+1) {
		border-left: 1px solid var(--color-gray-line);
	}
	.header_list > li:nth-child(1) {
		border-top: 1px solid var(--color-gray-line);
	}
	.header_list > li:nth-child(2) {
		border-top: 1px solid var(--color-gray-line);
	}
	.header_list_item {
		padding: 0;
		min-height: 60px;
		font-size: 14px;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		padding: 0 13px;
	}
	.header_list_item::before {
		display: none;
	}
	.header_list_item-contact::after {
		display: none;
	}
	.header_list_text {}
	.header_list_icon {
		margin: 0;
		width: 13px;
		margin-right: -4px;
	}
	.header_list_icon > img {}
	.header_list_item-contact {
		flex-direction: row-reverse;
	}
	.header_list_image {
		margin-bottom: 0;
		width: 26px;
		margin-right: -5px;
		position: relative;
		top: -3px;
	}
	.header_list_image > img {}
	.header_list_item-normal {}
	.headerWrap {
		height: auto;
		margin-bottom: 23px;
	}
	.mainVis {
		padding-top: 29px;
		min-height: 260px;
		margin-bottom: 49px;
	}
	.mainVis_image {}
	.mainVis_image > img {}
	.mainVis_inner {}
	.mainVis_title {
		row-gap: 6px;
	}
	.mainVis_title_line {
		font-size: 24px;
		line-height: 32px;
		padding-left: 7px;
		padding-right: 5px;
		border-radius: 5px;
		box-shadow: 2px 2px currentColor;
	}
	.mainVis_title_line-normal {
		font-size: 18px;
		line-height: 25px;
		padding-right: 2px;
		padding-left: 10px;
	}
	.mainVis_title_line-large {}
	.mainVis_msg {
		font-size: 14px;
		margin-top: 10px;
		line-height: 18px;
	}
	.contents {
		padding-bottom: 50px;
	}
	.mainVis_msg_dot {
		display: inline-block;
		width: 0.5em;
	}
}
@media screen and (max-width:374px) {
	.header_list_item {
		padding-left: 8px;
	}
}
